Voir mes sujets

compatibilité 3.0.12 - Voir mes sujets

compatibilité 3.0.12

Nouveau messagepar ceb1977 » 14 Nov 2014 à 15:04

Bonjour,

ce mod est-il compatible avec la version 3.0.12 de phpbb3 ?
lorsque je tente de l'installé par automod il me dit que c'est pour 3.0.9
ceb1977
Posteur néophyte
Posteur néophyte
 
Messages: 32
Enregistré le: 17 Sep 2010 à 20:19
Localisation: Belgique

Re: compatibilité 3.0.12

Nouveau messagepar Zoddo » 14 Nov 2014 à 19:34

Bonjour,

Pas de problèmes a priori :
Hide
Test d’AutoMOD (test automatique) a écrit:3.0.12

Succès
[Doc] Installer une extension - [Extension] Post Models - [Recrutement] Équipe des Extensions
Si vous considérez votre requête comme résolue, merci d'ajouter l'attribut de sujet [Réglé]
Zoddo
Resp. Extensions
Resp. Extensions
 
Messages: 5790
Enregistré le: 16 Mar 2011 à 17:44
Localisation: /root/

Re: compatibilité 3.0.12

Nouveau messagepar ceb1977 » 15 Nov 2014 à 19:49

Il me met ceci quand je veux l'installer

Capture.JPG
(17.82 Kio) Téléchargé 230 fois


EDIT: je l'ai quand meme installé mais il n'apparait pas dans la barre horizontale
pourtant tout est noté SUCCESS
ceb1977
Posteur néophyte
Posteur néophyte
 
Messages: 32
Enregistré le: 17 Sep 2010 à 20:19
Localisation: Belgique


Connexion  •  M’enregistrer

cron